﻿.amp-onair-show-timeslot{color:#fff;font-size:10px}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


.post-nav a,
.respond input,
.respond textarea,
.archive-nav a,
.blog-title a,
.primary-menu ul .menu-item-has-children::after,
.secondary-menu ul .menu-item-has-children::after,
.to-the-top,
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


.blog-title {
	font-size: 1.5em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-shadow: 0 1px 0 #111;
}


.blog-title a { color: #fff; }

.blog-title a:hover { color: #0093C2; }

	
	.blog-title,
	.blog-description {
		margin-right: 60px;
	}
h1.main_title{color:#fff;float:left;font-family:dincompregular;font-size:48px;font-weight:normal;margin-bottom:0;text-align:center;width:100%}
.jumbotron{padding-top:30px;padding-bottom:30px;margin-bottom:30px;color:inherit;background-color:#eee}
.jumbotron .h1,.jumbotron h1{color:inherit}
.jumbotron p{margin-bottom:15px;font-size:21px;font-weight:200}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-content-inner {
	display: inline-block;
	width: 100%;
}


.cta {
  padding-top: 25px;
  padding-bottom: 5px; }

  .cta h1 {
    text-align: center;
    font-family: "Raleway", sans-serif;
    font-size: 3em;
    font-weight: 100;
    color: #f6f9f7;
    margin-bottom: 1em; }

  .cta h3 {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-size: 1.2em;
    text-transform: uppercase;
    margin: 0 !important; }

  .cta h6 {
    margin: 0; }

  .cta p {
    font-size: .8em;
    line-height: 1.8em;
    margin-bottom: 20px; }

  .cta h5 {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 4em;
    margin-bottom: 0 !important;
    line-height: 1em; }

  .cta .specials-btn {
    margin-top: 2em !important;
    padding: 12px 20px !important;
    text-transform: uppercase;
    font-size: .6em !important; }
.block .block__title a{text-decoration:none}
.block .block__header-content[data-animated-visible] .block__title a{animation:0.5s ease-in-out underline;animation-fill-mode:forwards;animation-delay:.3s}
.posts--related .block__title{margin-bottom:0}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24,.grid_25,.grid_26,.grid_27,.grid_28,.grid_29,.grid_30{display:inline;float:left;margin-left:5px;margin-right:5px;}
.container_30 .grid_24{width:782px;}

		.cs_content{width:212px;height:135px;float:left;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.benefits-content {
	display: table;
	width: 100%;
	height: 100%;
}
.comment-respond .fusion-title .comment-reply-title.title-heading-left,.fusion-title h1.title-heading-left,.fusion-title h2.title-heading-left,.fusion-title h3.title-heading-left,.fusion-title h4.title-heading-left,.fusion-title h5.title-heading-left,.fusion-title h6.title-heading-left{padding-right:8px;text-align:left}
.comment-respond .fusion-title .comment-reply-title.title-heading-left .fontawesome-icon,.fusion-title h1.title-heading-left .fontawesome-icon,.fusion-title h2.title-heading-left .fontawesome-icon,.fusion-title h3.title-heading-left .fontawesome-icon,.fusion-title h4.title-heading-left .fontawesome-icon,.fusion-title h5.title-heading-left .fontawesome-icon,.fusion-title h6.title-heading-left .fontawesome-icon{margin-right:10px}
.fusion-title.fusion-sep-none .title-heading-left{padding:0;text-align:left}
.fusion-title.sep-underline .title-heading-left,.fusion-title.sep-underline .title-heading-right{padding:0}

.post-meta { margin:0; font-size:11px; color:#999999; font-style:italic; }

.post-meta a { color:#999999; }
.abcp_footer-logo-wrapper{display:block;width:150px;height:50px;max-width:100%;max-height:100%;vertical-align:middle;background-size:cover}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}

#footer-widget-container{border:1px solid #ddd;}
body #footer-widget-container,body #footer-widgets .widget-container{background:none;border:0;box-shadow:none}

.span12{width:1170px}

.row-fluid .span12{width:100%;*width:99.94680851063829%}

input.span12, textarea.span12, .uneditable-input.span12{width:1156px}

.table td.span12, .table th.span12{float:none;width:924px;margin-left:0}

.span12, .row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


#wp-calendar 
{
	empty-cells: show;
	width: 100%;
}

#wp-calendar th {
background: rgba(0, 0, 0, 0.03);
line-height: 20px;
}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}


#wp-calendar a 
{
	display: block;
}



#wp-calendar td 
{
	padding: 3px 0;
	text-align: center;
	text-align: center;
}


#wp-calendar caption 
{
	text-align: center;
	width: 100%;
}

.td-border-grey{
	border:5px solid #d9d9d9;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.left-inner {
	padding-left: 25px;
}


.left-inner-margin {
	margin-left: 25px;
}



.left-inner-sm {
	padding-left: 10px;
}
.g-mb-25{margin-bottom:1.78571rem!important}
.g-mb-25--sm{margin-bottom:1.78571rem!important}
.g-mb-25--md{margin-bottom:1.78571rem!important}
.g-mb-25--lg{margin-bottom:1.78571rem!important}
.g-mb-25--xl{margin-bottom:1.78571rem!important}

.home_section_03 .left_img {
    float: left;
    margin: 0 0 0 -211px;
}

#footer {
	position: relative;
	clear: both;
	background-color: #996600;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #D0D0B0;
	color: #D0D0B0;
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}


.key-fact-des {
    font-size: 10px;
    font-style: italic;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.dd-article img, img.dd-article, .dd-block img, .dd-footer img
{
  margin: 10px 10px 10px 10px;
}


.dd-article table, table.dd-article
{
  border-collapse: collapse;
  margin: 1px;
}


.dd-article th, .dd-article td
{
  padding: 2px;
  vertical-align: top;
  text-align: left;
}


.dd-article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

.template-front-page .widget-area .widget_text img {
	float: left;
	margin: 8px 24px 8px 0;
	margin: 0.571428571rem 1.714285714rem 0.571428571rem 0;
}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
#footer .col-sm-6{text-align:center}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}



.three-box-container{
    max-width: 909px;
    margin:  0 auto;
}

	.site-logo {
		max-height: 100px;
	}
.bottom-nav{padding:15px 0}
.bottom-nav li{display:inline-block;padding-right:22px;font-size:14px;font-weight:600}
.bottom-nav a{color:#bbb;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.bottom-nav a:hover{opacity:.7}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}


.gdlr-core-column-service-item.gdlr-core-center-align .gdlr-core-column-service-title-wrap{ margin-bottom: 15px; }


.gdlr-core-column-service-item.gdlr-core-column-service-icon-top .gdlr-core-column-service-title-wrap{ margin-bottom: 20px; }

.gdlr-core-column-service-icon-left .gdlr-core-column-service-title-wrap{ margin-bottom: 16px; }

.gdlr-core-column-service-icon-left.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }


.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-title-wrap{ overflow: hidden; margin-bottom: 18px; }

.gdlr-core-column-service-icon-left-title.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }





.dark-background {
	background-color: rgba(0, 0, 0, 0.4);
	color: #FFFFFF;
	
}


.dark-background em {
	color: #FFFFFF;
}
.responsive-image-width .wp-block-spacer[style="height:133px"]{height:80px!important}
.responsive-image-width .wp-block-spacer[style="height:60px"]{height:25px!important}
.responsive-bigger-text .wp-block-spacer[style="height:77px"]{height:25px!important}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

  .d-1of2 {float: left; width: 50%;}
div.pop-inside ul.wp-tag-cloud{width:auto;height:auto;padding:5px 8px !important;}
div.pop-inside ul.wp-tag-cloud li{padding:0;width:auto;display:inline-block;word-break:break-all;word-wrap:break-word;border-bottom:none;}
div.pop-inside ul.wp-tag-cloud a:hover,div.pop-inside ul.wp-tag-cloud a:focus,div.pop-inside ul.wp-tag-cloud a:active{text-decoration:underline}
#container .site-header .mainnav .social ul li.fb{margin-left:10px}

.scroll_header{ background:#A3CC7E; height:28px;}


.footer {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 12px;
	background-color: #37383a;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

	#wpca-ok { float: left; }

#wpca-ok a { display: block; float: left; padding: 7px 35px; text-decoration: none; }
.layout-1-col,.layout-2-col,.layout-3-col{margin-top:20px}
.layout-1-col.layout-bc-before,.layout-2-col.layout-bc-before,.layout-3-col.layout-bc-before{margin-top:12px}
.layout-2-col.layout-left-sidebar.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-3.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-4.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-5.post-template-6.wfi .post-header-inner,.layout-3-col.layout-3-col-6.post-template-6.wfi .post-header-inner{padding-left:20px;padding-right:20px;margin-left:-20px;margin-right:-20px}
.weather-atlas-wrapper .current_temp .sunrise_sunset,.weather-atlas-wrapper .current_temp .sunrise_sunset .wi{margin-top:.5em;font-size:.85em}
.contributor-result-avatar{display:inherit;-webkit-order:1;order:1;width:auto;height:60px;padding:2%}
.contributor-result-avatar img{width:auto;height:50px;margin-top:10%}
.poundkey-panels-container.asteriskhome-layout .asteriskhome-bottom .pane-asterisk-top-contributors-asterisk-top-contributors .contributor-result-avatar{padding:0 10px 0 0}
#block-9{min-height:30px}


.icon-service {
  float: left;
  margin: 0 25px 43px 0;
}


.icon-service--mod {
  margin: 0 25px 28px 10px;
}


  .icon-service--adaptive {
    margin: 0 10px 43px 15px;
  }

	.oret {
		max-width: 100%!important;
	}



body.layout-fixed,
body.layout-fixed #body-core,
body.layout-fixed #site-header,
body.layout-fixed #notification { 
	min-width: 1140px;
}






#site-header {
	line-header: 1.5;
	position: relative;
	z-index: 999;
	-webkit-box-shadow: 0 0 10px 1px #333;
	-moz-box-shadow: 0 0 10px 1px #333;
	-ms-box-shadow: 0 0 10px 1px #333;
	-o-box-shadow: 0 0 10px 1px #333;
	box-shadow: 0 0 10px 1px #333;
}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
.abcp_footer-phone{display:none}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


th.gigpress-city {
}


td.gigpress-city {
}

    #mw_board_group_3 .mw_board_group_3_contents {  }

#footer-bg {
width:100%;
background:#000;
margin:0 auto;
}

#section_banner{
width:70%;
float:left;
display:block;	
margin-top:5px;	
border:1px solid #999;
}

#section_banner img{
width:100%;
height:auto;	
}

#ff-stream-3 .ff-filter:hover,
#ff-stream-3 .ff-filter.ff-filter--active,
#ff-stream-3 .ff-moderation-button,
#ff-stream-3 .ff-loadmore-wrapper .ff-btn,
#ff-stream-3 .ff-square:nth-child(1) {
	background-color: rgb(59, 61, 64);
}

#ff-stream-3 li,
#ff-stream-3 .ff-square {
	background: rgb(255, 255, 255);
}

#kundenstimmen div.wrapper div.content div.pager {
display:inline-block;z-index:888;cursor:pointer;
}

#kundenstimmen div.wrapper div.content div.pager span {
color:#FFFFFF;font-size:35px;line-height:1em;padding:0px 5px 0px 5px;
}

#kundenstimmen div.wrapper div.content div.pager span.cycle-pager-active {
color:#BA0E0D;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}


.row:before{
    content:' ';
    display:block !important;
}

    .site-info,
    #footer-navigation ul {
        float: none;
        text-align: center;
    }


.site-info {
    float: left;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


	.content .post-nav li { width: 100%; -webkit-box-shadow: none!important; box-shadow: none!important; }

	.content .post-nav li a { min-height: 0; }


.content {

	margin:0px;
    background: #fff;margin-top: 5px;
}


	

	#redes_sociais{

		display: inline-block;
		padding-top: 5px;

	}


	#redes_sociais p{

		display: block;
		float: left;

	}


	#redes_sociais a span{
		color:#c3c3c3;
		margin-right:10px;
		transition:all .45s;

	}


	#redes_sociais a span:hover {
		color:#337ab7;

	}


.loading-icon .material-icon .spinner{  width:60px;   height:60px;   position:absolute;   top:0;   left:0;   right:0;   bottom:0;   margin:auto}


.loading-icon .material-icon .spinner .right-side, 
.loading-icon .material-icon .spinner .left-side{-webkit-animation:material-fade-in-first 1.2s linear infinite alternate; animation:material-fade-in-first 1.2s linear infinite alternate}

.loading-icon .material-icon .spinner.color-2 .right-side, 
.loading-icon .material-icon .spinner.color-2 .left-side{-webkit-animation:material-fade-in-second 1.2s linear infinite alternate; animation:material-fade-in-second 1.2s linear infinite alternate}




#footer-area {
    background-color: #313233;
    color: #999;
}


#footer-area a {
    color: #DADADA;
}


#footer-area .footer-widget-area {
    padding: 40px 0 20px 0;
    overflow: hidden;
}


#footer-area ul li,
#footer-area .widget_nav_menu ul li a {
    border-color: #444;
}


#footer-area .site-info nav ul li {
    border-bottom: none;
}


#footer-area .widget ul li {
    list-style: none;
}


#footer-area a:focus,
#footer-area a:hover {
    color: #fff;
    background: transparent;
}


#footer-area .social-icons a {
    margin-right: 7px;
    background-color: #363636;
    color: #fff;
}


#footer-area .social-icons li a {
    background-color: #363636;
    color: #fff;
    margin-right: 7px;
}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}

    .site-header .site-branding .site-title {
      margin: 0;
      color: #555;
      font-size: 36px;
      font-weight: 600;
      line-height: 1.333; }

  .sticky .site-header .site-branding .site-title {
    line-height: 1; }
.mt-4,.my-4{margin-top:1.5rem!important}
.mb-4,.my-4{margin-bottom:1.5rem!important}
.w3-small{font-size:12px!important}
.featured-slider__teaser{font-family:Helvetica,Helvetica Neue,Arial,sans-serif}



#content.id-443 .nav-article, 
#content.id-396 .nav-article
{display: none;}

#content nav.user .ico16.white.login{width: 32px; height: 32px; font-size: 1.5rem; border-radius: 2rem;}

#content nav.user .ico16.white.login::before{position: relative; top:0.15rem;}





#content.full{display: flex;}



#content .minifrontpage{background-color: transparent; border: 0;}

#content .minifrontpage .mfp-table-row{padding:1rem 0;}

#content .minifrontpage .mfp-introtitle a{font-weight: normal; font-size: 1.2rem;}



#content .list .minifrontpage .mfp-table-row:nth-child(2n+1) .mfp-table-cell { background-color: var(--color-main-5);}

#content .list .minifrontpage .mfp-table-cell{padding: 1rem; border-bottom: solid 1px #ccc;}

main .flex-me #content{flex:1;}

.pricing-price span.price-tenure{vertical-align:baseline;font-size:16px;font-weight:normal;color:#999;margin:0 0 0 3px}

.pricing-box.pricing-extended .pricing-action-area .pricing-price span.price-tenure{display:block;margin:10px 0 0 0;font-weight:300;text-transform:uppercase;font-size:14px}
.device-sm .pricing.pricing-5 .pricing-price span.price-tenure{font-size:12px}

#offers .flex-item .inner .price{font-weight:500;font-size:92px}
#offers .flex-item .inner .price sup{font-weight:400;font-size:30px;top:-1.4em}
#offers .flex-item#dental-exam .price,#offers .flex-item#dental-exam h3{color:#253e4f}

#offers .flex-item#dental-cleaning .price,#offers .flex-item#dental-cleaning h3{color:#00c800}

#offers .flex-item#childrens-exam .price,#offers .flex-item#childrens-exam h3{color:#486375}


.site-title {
    margin-bottom: 10px;
    line-height: 1;
    margin-bottom: 3px;
    font-weight: 700;
    font-size: 24px;
    font-family: 'Ubuntu', sans-serif;
}


    .custom-logo-link,
    #site-identity,
    .site-title {
        display: block;
        float: none;
        margin-right: 0;
        text-align: center;
        width: 100%;
        margin-bottom: 5px;
        margin-top: 0;
    }

body.facebookTab .diyw #diyFbBoxBody div.sortable-matrix {
  width: auto !important;
}
.sortable-matrix-child div[data-moduletype="hr"]{padding-top:1px !important;padding-bottom:1px !important}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
.drupal .block .top,.drupal .block .bottom{background-color:blue !important;height:10px !important;opacity:0.25 !important;}

.panel.widget_text .textwidget { color: #000000; }
.img-responsive{display:block;max-width:100%;height:auto}

.realtime_ticker .ticker_loading{
text-transform:uppercase;
color:#9eb8c9;
-webkit-animation:blink 1.5s linear infinite;
-moz-animation:blink 1.5s linear infinite;
-o-animation:blink 1.5s linear infinite;
-ms-animation:blink 1.5s linear infinite;
animation:blink 1.5s linear infinite
}
.main-nav{background-color:#dddddd}

.mh-copyright-wrap { border-color: #555; background: #ad004b; }

.mh-copyright, .mh-copyright a { color: #ad004b; }

#td-mobile-nav .td-login-title {
  position: absolute;
  top: 0;
  padding: 0 50px;
  text-align: center;
  line-height: 74px;
  text-transform: uppercase;
  width: 100%;
  font-size: 17px;
  height: 74px;
  overflow: hidden;
  z-index: -1;
}
.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}


.item_icon, .item_icon1{
    display: inline-block;
}
#content_box{padding-right:0;padding-left:0!important}
.ss-full-width #content_box{padding-right:0;padding-left:0}


.no-justify {
  text-align: left;
}
